{
  "bundle_id": "hvm_user_manual_9_0_0",
  "page_id": "GUID-5D5881CB-FF9E-4836-B669-59085CD92F54",
  "title": "Creating HVM Data Network",
  "ordinal": 382,
  "parent_title": "Creating HVM Network",
  "doc_id": "sd00008058en_us",
  "version": "9.0.0",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00008058en_us&page=GUID-5D5881CB-FF9E-4836-B669-59085CD92F54.html"
}
